cd{ display:block;
	  margin-bottom :20pt;
	  margin-right: 15 cm;
	  font-family: arial;
	  background-color: #ffffcc; }

cdtitel{ font-size : 20;
	       color:darkblue; }

artiest{ font-size : 20;
		     color :blue; }

tracklist{ text-indent: 1 cm;
			     background-color:#ffff99;
			     display: block;
			     border-right-width:15pt;
			     margin-left:1 cm;
			     margin-right: 5 cm; }

track{ display : list-item;
	     list-style : decimal; }

nummer{ display:none; }
 
jaar{ display :none; }
